--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Log lines for the given task since the specified time.
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>watch_name</tt> is the name of the task (may be abbreviated)\n  <tt>since</tt> is the Time since which to report log lines\n"
- !ruby/struct:SM::Flow::P 
  body: Raises God::NoSuchWatchError if no tasks matched
- !ruby/struct:SM::Flow::P 
  body: Returns String:joined_log_lines
full_name: God::running_log
is_singleton: true
name: running_log
params: (watch_name, since)
visibility: public
